Subject: RE: [PATCH] usb:gadget: use min_t() macro instead of min()

From: "Tanya Brokhman" <[email-masked]>
Date: Mon, 13 Jun 2011 21:07:52 +0300

> 
> The change I suggested involved replacing two typecasts with a single
> min_t.  All (or almost all) the places this patch touches currently
> contain only one typecast, so the motivation for changing them is a lot
> weaker.
> 
You're right. So what's the final call on this one? Do you think it can be
merged or you prefer not change anything? I personally think the code looks
nicer using min_t instead of min with casting but that's just my opinion and
of course there are arguments against this patch.

Thanks,
Tanya Brokhman
---
Sent by an consultant of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.